@charset 'utf-8';
/*
  Theme Name: Chrimson Child
  Theme URI: http://chrimson.ancorathemes.com/
  Description: Chrimson - Multipurpose and Multiskin Responsive Wordpress theme
  Author: AncoraThemes
  Author URI: http://ancorathemes.com/
  Template: chrimson
  Version: 1.0
  Tags: light, responsive-layout, flexible-header, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
  Text Domain:  chrimson
*/


/* =Theme customization starts here
-------------------------------------------------------------- */

.sc_layouts_row.sc_layouts_row_fixed_on .custom-logo-link img,.sc_layouts_row.sc_layouts_row_fixed_on .sc_layouts_logo img{/*max-height:55px !important;*/ max-height: 160px !important;}

.related.products {
	display: none !important;
	visibility: hidden !important;
}

.vc_icon_element-link:hover {
    background-color:yellow !important;
}

footer .sc_layouts_logo img {
    min-height: 100px !important;
}

a.vc_icon_element-link:hover {
    background-color: transparent !important;
}